/* Changes by Julia Sykes-Turner to Hot Bokeh templatef. This file must be referenced in ../templates/hot_bokeh/index.php */

/* Changed text align below to left justify h1 and h2 headings on non-Home pages. JST 1/07/2015. */
.sparky_inner .item-page h1, .sparky_inner .item-page h2 {
	text-align: left;
}

/* Caption formatting for captions under right-floated images. JST 1/07/2015. */
.caption-imgrt { margin: 5px; text-align: center; font-style: italic; font-size: 12px; float: right; }

/* Caption formatting for captions under left-floated images. JST 1/07/2015. */
.caption-imglt { margin: 5px; text-align: center; font-style: italic; font-size: 12px;}